{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "lastModificationSignature": "f148f5996d7bb95d6b911927d7b1cacdf2401919e86dfa0b19958cd9a4541432",
    "enabled": true
  }
}